
BODY {margin: 0; marginheight: 0; marginwidth: 0; color: #000000 ;text-decoration: none;font-size : 10.00pt;font-family :Verdana;}
.normal {color: #000000 ;text-decoration: none;font-size : 10.00pt;font-family :Verdana;}
td {color: #000000 ;text-decoration: none;font-size : 10.00pt;font-family :Verdana;}
a {color: #000000 ;text-decoration: underline;;font-family :Verdana;}
.big {color: #000000 ;text-decoration: none;font-size : 12.00pt;font-family :Verdana;}
.small {color: #000000 ;text-decoration: none;font-size : 8.00pt;font-family :Verdana;}
.link {color: #000000 ;text-decoration: underline;font-size : pt;font-family :Verdana;}
.nav {color: #FFFFFF ;text-decoration: none;font-size : 10.00pt;font-family :Verdana;}
a.links2222881 { color: #FFFFFF ; font-size:10pt; font-family:Arial;font-weight:bold;  text-decoration: none }
a.links2222881:link {color: #FFFFFF; text-decoration: none }
a.links2222881:hover {color: #B1C7DC; text-decoration: underline }
.links2222881box {border-right: #003066 5px solid; border-top: #003066 5px solid; border-left: #003066 5px solid; border-bottom: #003066 5px solid;}
.links2222881sep{color: #FFFFFF ; font-size:10pt; font-family :Arial;font-weight:bold;  text-decoration: none }
